/* HOME */
/* ------------------------------------------------------------- */

.home {
	overflow: hidden;
}

.home .intro.feature {
	margin-top: 80px;
}

.home .intro {
	background-color: #F15A22;
	background-image: url('../images/safety-back.jpg');
	background-position: center center;
	color: #ffffff;
}

.home .intro .btn-punchtime {
	margin-top: 30px;
}

.home .testimonial.feature {
	z-index: 3;
	overflow: visible;
	text-align: left;
}

.home .testimonial blockquote {
	padding: 0;
    margin: 0 ;
    font-size: 17.5px;
    border-left: none;
    font-weight: 100;
    text-align: left;
    color: #4A4A4A;
    margin-left: 5px;
}

.home .testimonial blockquote footer {
	margin-top: 10px;
	color: #4A4A4A;
}

.home .feature.small-feature.testimonial .vertical-center-wrapper, .home .testimonial__photo {
	height: 300px;
}

.home .testimonial__photo img {
	position: absolute;
	bottom: 0;
	height: 370px;
	width: auto;
	z-index: 5;
	margin-left: -90px;
}

.home .customers {
	background-color: #eeeeee;
}

.home .customers h2 {
	font-size: 20px;
	text-align: center;
}

.home .core-product {
	text-align: center;
}

.home .core-product .core-product__devices {
	height: 300px;
	width: auto;
	margin-top: 60px;
}

.home .core-product .btn-punchtime {
	margin-top: 30px;
}

/* Responsive media queries */
@media (min-width: 768px) {

	.home .testimonial img {
		position: absolute;
		bottom: 0;
		height: 550px;
		width: auto;
		z-index: 5;
		margin-left: 0px;
	}

	.home .testimonial blockquote {
		text-align: right;
	}

	.home .customers .customers__logos {
		margin-bottom: 0px;
	}

	.home .customers h2 {
		font-size: 34px;
		text-align: left;
		margin: 0;
	}

	.home .core-product {
		text-align: left;
	}

	.home .core-product .core-product__devices {
		height: 550px;
		width: auto;
		margin-top: 70px;
	}

}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {

	
}